Fixed installation problem

Error message: The application requires that assembly office version 11.0.0.0 be installed in the Global Assembly Cache (GAC) first.

On some computers SkypeSync installation fails with error message:
Unable to install or run the application. The application requires that assembly office version 11.0.0.0 be installed in the Global Assembly Cache (GAC) first.

The problem is solved in new version. Please download a new version from the download section.